<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1fcdf3e802a6f4ee926d7596cc27f61a/firebase-iid-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b473bf03b92bdec01d0f65e4f3f3a1ad/firebase-iid-11.0.4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6923a7a8dc87816b11ed27a919ab2710/firebase-iid-11.0.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6923a7a8dc87816b11ed27a919ab2710/firebase-iid-11.0.4/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6923a7a8dc87816b11ed27a919ab2710/firebase-iid-11.0.4/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>